;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
;  Update Tool initialize file.
;
;  Copyright(c) 1993-2010 Brother Industries, Ltd.
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
;  [Settings] section
;
;  * DriverName
;	Specifies the printer driver name.
;
;  * UpdateFile  ( Filename.bin )
;	Specifies a file name to update printer.
;
;  * Escp2Raster ( ON or OFF )
;	Change command mode ESCP to Raster.
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[Settings]
DriverName  =Brother QL-570
UpdateFile  =pdt3234.bin
Escp2Raster =ON


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
;  [Version] section
;
;  * TargetFrom - TargetTo
;	Specifies target version range.
;
;  * UpdateTo
;	Specifies updated version.
;	* if this string is not specified, 
;	  update tool would run as no update mode. 
;	  (used by QL-1050 CustomLabelUpdate) 
;
;  * CheckVersion
;       * YES or NO.
;         if this frag is NO, you can update 
;         the printer version from new to old .
; 
;  * UpdateVersion
;       * YES or NO.
;         if this frag is NO, The version of 
;         the printer is not updated.
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[Version]
TargetFrom   =
TargetTo     =
UpdateTo     ="V1.300 "
CheckVersion =YES
UpdateVersion=YES

